<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="form">
<item><text>an early ____ of bicycle</text></item>
<item><text>The document was edited before being circulated in its final ____.</text></item>
<item><text>Storytelling has acquired the status of an art ____.</text></item>
<item><text>primitive life ____s at the bottom of the sea</text></item>
<item><text>The data is stored in digital ____.</text></item>
</body>
</batch>

